Subject: New Reply Received - 2001855517
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 20:16:12 +0000

Hi Mohammed Altahir,  The customer has responded to the ticket.  2001855517  Ticket comment <div dir="auto">I dont want it I requested a cancelation a hundred times I don't want it. Read the emails before you reply.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 17 May 2021, 10:11 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Shereen,<br><br>Thank you for contacting us.<br> <br>  Order ID 2001855517 is now ready to be collected at the store.<br> <br>  Please ensure that you have your ID card or passport during the pickup.<br> <br>  Also, make sure the SMS is ready, as required at the branch, to be able to complete the receipt process.<br> <br>  Please feel free to contact us if you require any further assistance.<br><br><br>Your friends,<br>Support Team<br><br><br><br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2590756